Support » Plugin: Easy Contact » Works well with new versions

  • I have been using this plugin for some time, but it is no longer maintained.

    If someone wants to continue using this plugin with new versions of wordpress and any form, you will need to make a small change.

    – Edit Easy Contact Plugin
    – Edit easy-contact/econtact.php
    – Change mail( $to, $subject, $message, $headers); by wp_mail( $to, $subject, $message, $headers);

    This uses a more standard function that is usually used by the form plugins.

  • The topic ‘Works well with new versions’ is closed to new replies.